LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros

### - l -

- L2L_PACKET_LEN : stream.c
- LETTERBOX_NEEDS_COMPOSITE : resample.h
- LETTERBOX_NEEDS_CONVERT : resample.h
- LIVES_ACONNECT_TIMEOUT : audio.h
- LIVES_AUTHOR_EMAIL : main.h
- LIVES_AVOL_SCALE : multitrack.c
- LIVES_BUG_URL : main.h
- LIVES_CDISK_LEAVE_BFILES : preferences.h
- LIVES_CDISK_LEAVE_MARKER_FILES : preferences.h
- LIVES_CDISK_LEAVE_MISC_FILES : preferences.h
- LIVES_CDISK_LEAVE_ORPHAN_SETS : preferences.h
- LIVES_CDISK_REBUILD_ORDER_FILES : preferences.h
- LIVES_CDISK_REMOVE_LOCK_FILES : preferences.h
- LIVES_CDISK_REMOVE_ORPHAN_LAYOUTS : preferences.h
- LIVES_CHAR_ENCODING_DEFAULT : liblives.hpp
- LIVES_CHECK_VERSION : liblives.hpp
- LIVES_CLIP_HEADER_VERSION : main.h
- LIVES_CONFIG_DIR : main.h
- LIVES_DCLICK_TIME : mainwindow.h
- LIVES_DEBUG : main.h
- LIVES_DEVICE_DIR : main.h
- LIVES_DONATE_URL : main.h
- LIVES_ERROR : main.h
- LIVES_FATAL : main.h
- LIVES_FEATURE_URL : main.h
- LIVES_FILE_EXT_JPG : mainwindow.h
- LIVES_FILE_EXT_MGK : mainwindow.h
- LIVES_FILE_EXT_PNG : mainwindow.h
- LIVES_FILE_EXT_PRE : mainwindow.h
- LIVES_FILE_EXT_SCRAP : mainwindow.h
- LIVES_FILE_READ_TIMEOUT : callbacks.c
- LIVES_FILE_SELECTION_AUDIO_ONLY : interface.h
- LIVES_FILE_SELECTION_VIDEO_AUDIO : interface.h
- LIVES_FILE_SELECTION_VIDEO_AUDIO_MULTI : interface.h
- LIVES_FILE_SELECTION_VIDEO_RANGE : interface.h
- lives_free : support.h
- LIVES_HAS_DEVICE_MANAGER : widget-helper.h
- LIVES_HAS_GRID_WIDGET : widget-helper.h
- LIVES_HAS_IMAGE_MENU_ITEM : widget-helper.h
- LIVES_INFO : main.h
- LIVES_INLINE : main.h , support.c
- LIVES_JUSTIFY_DEFAULT : widget-helper.h
- lives_locale_to_utf8 : support.h
- LIVES_LONGER_TIMEOUT : callbacks.c , saveplay.c
- LIVES_MANUAL_FILENAME : main.h
- LIVES_MANUAL_URL : main.h
- LIVES_MAX_ALARMS : mainwindow.h
- LIVES_MEDIUM_TIMEOUT : saveplay.c
- LIVES_NO_ALARM_TICKS : mainwindow.h
- LIVES_NO_DEBUG : main.h
- LIVES_OSC_NOTIFY_CANCELLED : osc_notify.h
- LIVES_OSC_NOTIFY_CLIP_CLOSED : osc_notify.h
- LIVES_OSC_NOTIFY_CLIP_OPENED : osc_notify.h
- LIVES_OSC_NOTIFY_CLIPSET_OPENED : osc_notify.h
- LIVES_OSC_NOTIFY_CLIPSET_SAVED : osc_notify.h
- LIVES_OSC_NOTIFY_FAILED : osc_notify.h
- LIVES_OSC_NOTIFY_FRAME_SYNCH : osc_notify.h
- LIVES_OSC_NOTIFY_MODE_CHANGED : osc_notify.h
- LIVES_OSC_NOTIFY_PLAYBACK_STARTED : osc_notify.h
- LIVES_OSC_NOTIFY_PLAYBACK_STOPPED : osc_notify.h
- LIVES_OSC_NOTIFY_PLAYBACK_STOPPED_RD : osc_notify.h
- LIVES_OSC_NOTIFY_QUIT : osc_notify.h
- LIVES_OSC_NOTIFY_RECORD_STARTED : osc_notify.h
- LIVES_OSC_NOTIFY_RECORD_STOPPED : osc_notify.h
- LIVES_OSC_NOTIFY_SUCCESS : osc_notify.h
- LIVES_PERM_OSC_PORTS : preferences.h
- LIVES_PLUGIN_TIMEOUT : plugins.c
- LIVES_PREFS_TIMEOUT : preferences.h
- LIVES_PREVIEW_TYPE_AUDIO_ONLY : interface.h
- LIVES_PREVIEW_TYPE_RANGE : interface.h
- LIVES_PREVIEW_TYPE_VIDEO_AUDIO : interface.h
- LIVES_RESTORE_TIMEOUT : saveplay.c
- LIVES_RFX_TIMER : framedraw.c
- LIVES_SEEK_FAST : plugins.h , decplugin.h
- LIVES_SEEK_NEEDS_CALCULATION : decplugin.h , plugins.h
- LIVES_SEEK_QUALITY_LOSS : decplugin.h , plugins.h
- LIVES_SIGABRT : mainwindow.h
- LIVES_SIGHUP : mainwindow.h
- LIVES_SIGINT : mainwindow.h
- LIVES_SIGKILL : mainwindow.h
- LIVES_SIGPIPE : mainwindow.h
- LIVES_SIGQUIT : mainwindow.h
- LIVES_SIGSEGV : mainwindow.h
- LIVES_SIGTERM : mainwindow.h
- LIVES_SIGUSR1 : mainwindow.h
- lives_strdup : support.h
- LIVES_STREAM_TYPE_VIDEO : stream.h
- LIVES_TMP_NAME : main.h
- LIVES_TRANSLATE_URL : main.h
- LIVES_TV_CHANNEL1 : main.h
- LIVES_VERSION_MAJOR : liblives.hpp
- LIVES_VERSION_MICRO : liblives.hpp
- LIVES_VERSION_MINOR : liblives.hpp
- LIVES_VSTREAM_COMPRESSION_NONE : stream.h
- LIVES_VSTREAM_FLAGS_IS_CONTINUATION : stream.h
- LIVES_WARN : main.h
- LIVES_XEVENT_TYPE_KEYPRESS : keyboard.c
- LIVES_XEVENT_TYPE_KEYRELEASE : keyboard.c